none
.Net 3.0 with VS 2005 RRS feed

  • Question

  • Hi,

    I need to use .Net 3.0 with VS 2005. Is it possible?

    I insalled .net 3.0 but when I see the Help>About in the VS menu, I see that .net 2.0 is used rather than 3.0

    Please le me know how to use .Net 3.0 with VS 2005.

    Subbu.
    Friday, September 26, 2008 5:12 PM

Answers

All replies